@REM Environment Variables files for BEA Scripts
@REM Sets all environment variables necessary for BEA scripts

@REM Brian Bryson, BBryson@Rational.Com
@REM Vancouver, BC, Canada
@REM Original   : 07-May-01, Rainier, v2001A
@REM Updated	: 25-Sep-01, Olympus Mons, v2002
@REM Last Update: 17-Jan-03, McKinley, v2003

@Echo off
	@REM Adjust these variables to match your environment, if necessary.
	@REM All batch files require the system variable WL_HOME to be set.  This variable
	@REM should be set by the RUD installer to C:\BEA or D:\BEA, based on user choice.
	
	set JAVA_HOME=%WL_HOME%\jdk131_03
	set J2EE_HOME=%WL_HOME%\j2sdkee1.2.1
	set MYSERVER=%WL_HOME%\myserver
	set MYCLASSPATH="%WL_HOME%"\weblogic700\server\lib\weblogic.jar;"%WL_HOME%"\user_projects\ClassicsJ2EE\applications\ejb_classics.jar;"%J2EE_HOME%"\lib\j2ee.jar;"%JAVA_HOME%"\jre\lib\rt.jar;"%RATL_RTHOME%"\rttssjava.jar;"%RATL_RTHOME%"\tsea\rttseajava.jar;"%RATL_RTHOME%"\QualityArchitect\rational_ct.jar;.

@Echo On

