@REM Batch file to lauch BEA Weblogic

@REM Brian Bryson, BBryson@Rational.Com
@REM Vancouver, BC, Canada
@REM Original   : 07-May-01, Rainier, v2001A
@REM Updated	: 25-Sep-01, Olympus Mons, v2002
@REM Last Update: 17-Jan-03, McKinley, v2003

@Echo Off
	CLS
	REM Setup classpath and environment variables
	C:
	CD \Classics\RQA Tests\RQA Weblogic Assets\Source
	CALL UTL_SetEnv.BAT
@Echo On


@Echo Off
	
	@REM Determine if installed to D: drive or C: Drive
	set WL_HOME | find /c /i "C:" > nul
	if errorlevel 1 goto DDrive
	if errorlevel 0 goto CDrive

	:CDrive
	@REM Weblogic is installed on C:, switch to C: Drive
	C:
	goto StartWebLogic

	:DDrive
	@REM Weblogic is installed on D:, switch to D: Drive
	D:
	
	:StartWebLogic
	@REM Echo Now Starting Weblogic Server
	@REM Echo.
	
	cd \bea\user_projects\ClassicsJ2EE
	startClassicsJ2EE
	
@Echo On