<%	
   ' Cashier.asp - Version v1b

   ' NOTE: To show a functional defect, this version shows Mozart Symphonie Nr. 34
   '       in the Shopping Cart whenever Beethoven Symphonie Nr. 5 is ordered from
   '       the catalog

	dim facadeObject, orderRecordset, cdID, orderID, custID
	dim subTotal, taxTotal, grandTotal
	dim facadeObject2, paymentInfoRecordset
	dim checkWarehouse, warehouseResponse, warehouseObject
	dim temp_COMPOSER, temp_COMPOSITION, temp_PRICE
	
	Sub InitFacadeObjects
	' This is a good place to initialize all facade objects.  Typically they are needed
	' first, since nearly all server side functionality is done via them

		subTotal = taxTotal = grandTotal = 0
	
		orderID = Request.Cookies("orderID")
		if orderID = "" then orderID = 0
		set facadeObject = Server.CreateObject("CustomerFacades.fcdShopforCD")	

		custID = Request("custID")
		if len(custID) > 0 then
			set facadeObject2 = Server.CreateObject("CustomerFacades.fcdCheckout")
			set paymentInfoRecordset = facadeObject2.getPaymentInfo(cint(custID))
		else
			Response.Redirect("home.asp")
		end if
	End Sub

	Sub GetOrderRecordset
	' Get current contents of visitor's Shopping Cart
		cdID = request("remove")
		if len(cdID) > 0 then
			call facadeObject.removeCDfromCart(cint(cdID), cint(orderID))
			Response.Redirect("showcart.asp")	
		end if

		set orderRecordset = facadeObject.getCart(cint(orderID))
	End Sub

	Sub CheckWarehouseStock
	' Find out if all ordered items are available at the warehouse
		checkWarehouse = false
		if len(Request("doWarehouseCheck")) > 0 then
			checkWarehouse = true
			set warehouseObject = Server.CreateObject("warehouse.stockManager")
			if warehouseObject.getQuantity(4) < 0 then
				warehouseResponse = "All your items are in stock and should ship within 24 hours."
			else
				warehouseResponse = "Some of your items will need to be back ordered, please allow 2-3 weeks for delivery."
			end if
		end if
	End Sub

'--- Main Execution Sequence
call InitFacadeObjects
call GetOrderRecordset
call CheckWarehouseStock

%>

<html>
<head>
<title>Cashier
(<%=paymentInfoRecordset("FirstName")%>&nbsp;<%=paymentInfoRecordset("LastName")%>)</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="description">
</head>

<body bgcolor="#ffffff">
<table border="0" cellpadding="0" cellspacing="0" width="801">
  <!-- fwtable fwsrc="new_design1.png" fwbase="classics.gif" --> 
  <tr> <!-- Shim row, height 1. --> 
    <td><img src="./images/shim.gif" width="35" height="1" border="0"></td>
    <td><img src="./images/shim.gif" width="160" height="1" border="0"></td>
    <td><img src="./images/shim.gif" width="23" height="1" border="0"></td>
    <td><img src="./images/shim.gif" width="219" height="1" border="0"></td>
    <td><img src="./images/shim.gif" width="317" height="1" border="0"></td>
    <td><img src="./images/shim.gif" width="27" height="1" border="0"></td>
    <td><img src="./images/shim.gif" width="20" height="1" border="0"></td>
    <td><img src="./images/shim.gif" width="1" height="1" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 1 --> 
    <td colspan="7"><img name="classics_r01_c1" src="./images/classics_r01_c1.gif" width="801" height="23" border="0"></td>
    <td><img src="./images/shim.gif" width="1" height="23" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 2 --> 
    <td rowspan="10"><img name="classics_r02_c1" src="./images/classics_r02_c1.gif" width="35" height="420" border="0"></td>
    <td rowspan="3" colspan="3"><a href="home.asp"><img name="subtitle" src="./images/subtitle.gif" width="402" height="68" border="0"></a></td>
    <td><img name="bartop" src="./images/bartop.gif" width="317" height="33" border="0"></td>
    <td rowspan="3" colspan="2"><img name="subtitle_bar_end" src="./images/subtitle_bar_end.gif" width="47" height="68" border="0"></td>
    <td><img src="./images/shim.gif" width="1" height="33" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 3 --> 
    <td background="./images/bar.gif" align="right" valign="middle"> 
      <div align="right"><font face="Arial, Helvetica, sans-serif"><b>Cashier 
        </b></font></div>
    </td>
    <td><img src="./images/shim.gif" width="1" height="29" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 4 --> 
    <td><img name="barbot" src="./images/barbot.gif" width="317" height="6" border="0"></td>
    <td><img src="./images/shim.gif" width="1" height="6" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 5 --> 
    <td rowspan="2"><a href="catalog.asp"><img name="but_catalog" src="./images/but_catalog.gif" width="160" height="43" border="0"></a></td>
    <td colspan="5"><img name="classics_r05_c3" src="./images/classics_r05_c3.gif" width="606" height="16" border="0"></td>
    <td><img src="./images/shim.gif" width="1" height="16" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 6 --> 
    <td rowspan="6"><img name="classics_r06_c3" src="./images/classics_r06_c3.gif" width="23" height="336" border="0"></td>
    <td rowspan="5" colspan="3"> 
      <P>Hello, <%=paymentInfoRecordset("FirstName")%>&nbsp;<%=paymentInfoRecordset("LastName")%>. Here is a summary of your order: 
      <hr>
      <table cellspacing=10>
        <tbody> 
        <tr> 
          <th align=left>Quantity</th>
          <th align=left>Title</th>
          <th align=right>Unit Price</th>
          <th align=right>Price</th>
        </tr>
		<% do until orderRecordset.EOF%>
			<%temp_COMPOSER = orderRecordset("COMPOSER")
			  temp_COMPOSITION = orderRecordset("COMPOSITION")
			  temp_PRICE = orderRecordset("PRICE")
		' Check if this CD is Beethoven Symphonie Nr. 5
			  if temp_COMPOSER = "Beethoven" and temp_COMPOSITION = "Symphonie Nr. 5" then
				temp_COMPOSER = "Mozart"
				temp_COMPOSITION = "Symphonie Nr. 34"
				temp_PRICE = 14.95
			  end if
		%>
				<tr>
					<td align="middle"><%=orderRecordset("QUANTITY")%></td>
					<td><a 
						href="details.asp?id=<%=orderRecordset("ID")%>"><strong><%=temp_COMPOSER%><br><%=temp_COMPOSITION%></strong></a> 
					</td>
					<td align=right><%=FormatCurrency(temp_PRICE)%></td>
					<td 
align=right><%=FormatCurrency((temp_PRICE) * orderRecordset("QUANTITY"))%></td>
				</tr>
				<% 
					subTotal = subTotal + temp_PRICE
					taxTotal = taxTotal + temp_PRICE*orderRecordset("RATE")
					grandTotal = subTotal + taxTotal
					orderRecordset.MoveNext
				loop
				%>
		<tr> 
          <td colspan=5><br>
          </td>
        </tr>
        <tr> 
          <td align=right colspan=3>SubTotal:</td>
          <td align=right><% =FormatCurrency(subTotal) %></td>
        </tr>
        <tr> 
          <td align=right colspan=3>Tax:</td>
          <td align=right><% =FormatCurrency(taxTotal) %></td>
        </tr>
        <tr> 
          <td align=right colspan=3>Total:</td>
          <td align=right><% =FormatCurrency(grandTotal) %></td>
        </tr>
        </tbody> 
      </table>
      <hr>
      Your order will be shipped to: 
      <p><%=paymentInfoRecordset("Address")%><br>
         <%=paymentInfoRecordset("City")%>,&nbsp; 
         <%=paymentInfoRecordset("State")%>&nbsp;&nbsp;
		 <%=paymentInfoRecordset("Zip")%><br>
		 <%=paymentInfoRecordset("Country")%><br>
      <p>The last 4 digits of the <%=paymentInfoRecordset("CCType")%> credit card you currently have on file are: 
        <%=right(paymentInfoRecordset("CCNumber"),4)%> 
      <hr>
			We estimate that your order will be shipped in 4 business days. 
		<P>
			<% 
				'on error goto 
				if checkWarehouse then 
			%>
				<center>
					The Warehouse responded :<p>
				<center>
				<%=warehouseResponse%>
				
			<% 
				else 
			%>
				<center>
					See if your order items are in stock !
					<!--
					Button made non-functional because of dependency on non-existent warehouse.dll
					Was: action="cashier.asp?custID=<%=custID%>&doWarehouseCheck=Yes" method=post id=form2 name=form2
					-->
					<form action="" method=post id=form2 name=form2>
						<input type=submit value="In Stock ?" id=submit2 name=submit2></input>
					</form>
				</center>
			<% 
				end if 
			%>
		<HR>
      <p>If you would like to place this order verify your email address and click 
        here: 
      <form action="orderplaced.asp?custID=<%=custID%>" method=post id=form1 name=form1>
        <p align=center><strong>Email:</strong>&nbsp;&nbsp; 
          <input name=email 
      value=<%=paymentInfoRecordset("email")%>>
        </p>
        <p align=center> 
          <input type=submit value="Place Order" id=submit1 name=submit1>
          <input 
      name=orderID type=hidden value=<%=orderID%>></P>
      </form>
      </td>
	  <td rowspan="6"><img name="classics_r06_c7" src="./images/classics_r06_c7.gif" width="20" height="336" border="0"></td>
      <td><img src="./images/shim.gif" width="1" height="27" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 7 --> 
    <td><a href="showcart.asp"><img name="but_shopping" src="./images/but_shopping.gif" width="160" height="34" border="0"></a></td>
    <td><img src="./images/shim.gif" width="1" height="34" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 8 --> 
    <td><a href="login.asp"><img name="but_cashier" src="./images/but_cashier.gif" width="160" height="33" border="0"></a></td>
    <td><img src="./images/shim.gif" width="1" height="33" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 9 --> 
    <td><a href="rrders.asp"><img name="but_order" src="./images/but_order.gif" width="160" height="34" border="0"></a></td>
    <td><img src="./images/shim.gif" width="1" height="34" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 10 --> 
    <td rowspan="2"><img name="classics_r10_c2" src="./images/classics_r10_c2.gif" width="160" height="637" border="0"></td>
    <td><img src="./images/shim.gif" width="1" height="188" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 11 --> 
    <td colspan="3"><img name="classics_r11_c4" src="./images/classics_r11_c4.gif" width="563" height="20" border="0"></td>
    <td><img src="./images/shim.gif" width="1" height="20" border="0"></td>
  </tr>
</table>
<br>
<!--#include file="footer.asp"-->

</body>
</html>
