<%	
   ' Cashier.asp
	dim facadeObject, orderRecordset, cdID, orderID, custID
	dim subTotal, taxTotal, grandTotal
	dim facadeObject2, paymentInfoRecordset
	dim checkWarehouse, warehouseResponse, warehouseObject
	dim SessionID		' BR 01-03-10

	Sub InitFacadeObjects
	' This is a good place to initialize all facade objects.  Typically they are needed
	' first, since nearly all server side functionality is done via them

		subTotal = taxTotal = grandTotal = 0
	
		orderID = Request.Cookies("orderID")
		if orderID = "" then orderID = 0
		set facadeObject = Server.CreateObject("CustomerFacades.fcdShopforCD")	

		custID = Request("custID")
		if len(custID) > 0 then
			set facadeObject2 = Server.CreateObject("CustomerFacades.fcdCheckout")
			set paymentInfoRecordset = facadeObject2.getPaymentInfo(cint(custID))
		else
			Response.Redirect("home.asp")
		end if
	End Sub

	Sub GetOrderRecordset
	' Get current contents of visitor's Shopping Cart
		cdID = request("remove")
		if len(cdID) > 0 then
			call facadeObject.removeCDfromCart(cint(cdID), cint(orderID))
			Response.Redirect("showcart.asp")	
		end if

		set orderRecordset = facadeObject.getCart(cint(orderID))
	End Sub

	Sub CheckWarehouseStock
	' Find out if all ordered items are available at the warehouse
		checkWarehouse = false
		if len(Request("doWarehouseCheck")) > 0 then
			checkWarehouse = true
			set warehouseObject = Server.CreateObject("warehouse.stockManager")
			if warehouseObject.getQuantity(4) < 0 then
				warehouseResponse = "All your items are in stock and should ship within 24 hours."
			else
				warehouseResponse = "Some of your items will need to be back ordered, please allow 2-3 weeks for delivery."
			end if
		end if
	End Sub

	Sub GenerateSessionID			' BR 01-03-10
	'Create SessionID for security validation
	'Format is SIDxxx***xxx**xx*
	'Where:
	'	SID		Constant prefix short for Security Identifier
	'	xxx/xx	Three/Two random numbers
	'	***/**	Simple asterisks which are used to suggest
	'			that not all numbers are being shown

	SessionID = "SID"

	For x = 1 to 3
	
		'(4-(x/2)) produces the ###***###**##* format
		For I = 1 to (4-(x/2))
			Randomize
			SessionID = SessionID + CStr(Int((9 - 0 + 1) * Rnd + 0))
		Next

		SessionID = SessionID + string(4-x,"*")
	Next

	'SessionID = SessionID + Right(CStr(Year(Now)),2) + "-" + CStr(Month(Now))  + "-" + 	CStr(Day(Now))

	'Display SessionID for debugging
	'Response.Write SessionID + Right("0" + CStr(Minute(Now())),2)

	End Sub


'--- Main Execution Sequence
call InitFacadeObjects
call GetOrderRecordset
call CheckWarehouseStock
call GenerateSessionID

%>

<html>
<head>
<title>Cashier
(<%=paymentInfoRecordset("FirstName")%>&nbsp;<%=paymentInfoRecordset("LastName")%>)</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="description">
</head>

<body bgcolor="#ffffff">
<table border="0" cellpadding="0" cellspacing="0" width="801">
  <tr> <!-- Shim row, height 1. --> 
    <td width="35"><img src="./images/shim.gif" width="35" height="1" border="0"></td>
    <td width="160"><img src="./images/shim.gif" width="160" height="1" border="0"></td>
    <td width="23"><img src="./images/shim.gif" width="23" height="1" border="0"></td>
    <td width="243"><img src="./images/shim.gif" width="219" height="1" border="0"></td>
    <td width="317"><img src="./images/shim.gif" width="317" height="1" border="0"></td>
    <td width="27"><img src="./images/shim.gif" width="27" height="1" border="0"></td>
    <td width="20"><img src="./images/shim.gif" width="20" height="1" border="0"></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="1" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 1 --> 
    <td colspan="7"><img name="classics_r01_c1" src="./images/classics_r01_c1.gif" width="801" height="23" border="0"></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="23" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 2 --> 
    <td rowspan="10" width="35"><img name="classics_r02_c1" src="./images/classics_r02_c1.gif" width="35" height="420" border="0"></td>
    <td rowspan="3" colspan="3"><a href="home.asp"><img name="subtitle" src="./images/subtitle.gif" width="402" height="68" border="0"></a></td>
    <td width="317"><img name="bartop" src="./images/bartop.gif" width="317" height="33" border="0"></td>
    <td rowspan="3" colspan="2"><img name="subtitle_bar_end" src="./images/subtitle_bar_end.gif" width="47" height="68" border="0"></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="33" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 3 --> 
    <td background="./images/bar.gif" align="right" valign="middle" width="317"> 
      <div align="right"><font face="Arial, Helvetica, sans-serif"><b>Cashier 
        </b></font></div>
    </td>
    <td width="1"><img src="./images/shim.gif" width="1" height="29" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 4 --> 
    <td width="317"><img name="barbot" src="./images/barbot.gif" width="317" height="6" border="0"></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="6" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 5 --> 
    <td rowspan="2" width="160"><a href="catalog.asp"><img name="but_catalog" src="./images/but_catalog.gif" width="160" height="43" border="0"></a></td>
    <td colspan="5"><img name="classics_r05_c3" src="./images/classics_r05_c3.gif" width="606" height="16" border="0"></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="16" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 6 --> 
    <td rowspan="6" width="23"><img name="classics_r06_c3" src="./images/classics_r06_c3.gif" width="23" height="336" border="0"></td>
    <td rowspan="5" colspan="3"> 
      <P>Hello, <%=paymentInfoRecordset("FirstName")%>&nbsp;<%=paymentInfoRecordset("LastName")%>. Here is a summary of your order: 
      <hr>
      <table cellspacing=10>
        <tbody> 
        <tr> 
          <th align=left>Quantity</th>
          <th align=left>Title</th>
          <th align=right>Unit Price</th>
          <th align=right>Price</th>
        </tr>
		<% 
				do until orderRecordset.EOF 
			%>
				<tr>
					<td align="middle"><%=orderRecordset("QUANTITY")%></td>
					<td>
						<a href="details.asp?id=<%=orderRecordset("ID")%>"><strong><%=orderRecordset("COMPOSER")%><br><%=orderRecordset("COMPOSITION")%></strong> </a>
					</td>
					<td align="right"><%=FormatCurrency(orderRecordset("PRICE"))%></td>
					<td align="right"><%=FormatCurrency((orderRecordset("PRICE") * orderRecordset("QUANTITY")))%></td>
				</tr>
			<% 
				subTotal = subTotal + orderRecordset("PRICE")
				taxTotal = taxTotal + orderRecordset("PRICE")*orderRecordset("RATE")
				grandTotal = subTotal + taxTotal
				orderRecordset.MoveNext
				loop
			%>
		<tr> 
          <td colspan=5><br>
          </td>
        </tr>
        <tr> 
          <td align=right colspan=3>SubTotal:</td>
          <td align=right><% =FormatCurrency(subTotal) %></td>
        </tr>
        <tr> 
          <td align=right colspan=3>Tax:</td>
          <td align=right><% =FormatCurrency(taxTotal) %></td>
        </tr>
        <tr> 
          <td align=right colspan=3>Total:</td>
          <td align=right><% =FormatCurrency(grandTotal) %></td>
        </tr>
        </tbody> 
      </table>
      <hr>
      Your order will be shipped to: 
      <p><%=paymentInfoRecordset("Address")%><br>
         <%=paymentInfoRecordset("City")%>,&nbsp; 
         <%=paymentInfoRecordset("State")%>&nbsp;&nbsp;
		 <%=paymentInfoRecordset("Zip")%><br>
		 <%=paymentInfoRecordset("Country")%><br>
      <p>The last 4 digits of the <%=paymentInfoRecordset("CCType")%> credit card you currently have on file are: 
        <%=right(paymentInfoRecordset("CCNumber"),4)%> 
      <hr>
			We estimate that your order will be shipped in 4 business days. 
		<P>
			<% 
				'on error goto 
				if checkWarehouse then 
			%>
				<center>
					The Warehouse responded :<p>
				<center>
				<%=warehouseResponse%>
				
			<% 
				else 
			%>
				<center>
					See if your order items are in stock !
					<!--
					Button made non-functional because of dependency on non-existent warehouse.dll
					Was: action="cashier.asp?custID=<%=custID%>&doWarehouseCheck=Yes" method=post id=form2 name=form2
					-->
					<form action="" method=post id=form2 name=form2>
						<input type=submit value="In Stock ?" id=submit2 name=submit2></input>
					</form>
				</center>
			<% 
				end if 
			%>
		<HR>
      <p>If you would like to place this order verify your email address and click 
        here: 
      <form action="orderplaced.asp?custID=<%=custID%>" method=post id=form1 name=form1>
        <p align=center><strong>Email:</strong>&nbsp;&nbsp; 
          <input name=email 
      value=<%=paymentInfoRecordset("email")%>>
        </p>
        <p align=center> 
          <input type=submit value="Place Order" id=submit1 name=submit1>
          <input name="orderID"   type="hidden" value="<%=orderID%>">
          <input name="SessionID" type="hidden" value="<%=SessionID%>">
        </P>
        <hr>
      </form>
      </td>
    <td rowspan="6" width="20"><img name="classics_r06_c7" src="./images/classics_r06_c7.gif" width="20" height="336" border="0"></td>
      
    <td width="1"><img src="./images/shim.gif" width="1" height="27" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 7 --> 
    <td width="160"><a href="showcart.asp"><img name="but_shopping" src="./images/but_shopping.gif" width="160" height="34" border="0"></a></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="34" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 8 --> 
    <td width="160"><a href="login.asp"><img name="but_cashier" src="./images/but_cashier.gif" width="160" height="33" border="0"></a></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="33" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 9 --> 
    <td width="160"><a href="orders.asp"><img name="but_order" src="./images/but_order.gif" width="160" height="34" border="0"></a></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="34" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 10 --> 
    <td rowspan="2" width="160"><img name="classics_r10_c2" src="./images/classics_r10_c2.gif" width="160" height="637" border="0"></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="188" border="0"></td>
  </tr>
  <tr valign="top"><!-- row 11 -->
    <td colspan="1" width="243"><img src="images/icoSecure.gif" width="112" height="105"></td>
	<td colspan="2">
	
      <p><font color="#FF0000" size="+1">Worried about security?&nbsp;
      <br>At ClassicsCD.com, your transaction is 
        safe!</font> </p>
      <p><font color="#000000">Your unique secure identifier of <%=SessionID%> 
	 enables us to track and guarantee the confidentiality and
	 integrity of your credit card information.&nbsp; For details on
	 our security policy, click <a href="privacy.asp">here</a>.
      </font></td>
    <td width="1"><img src="./images/shim.gif" width="1" height="20" border="0"></td>
  </tr>
</table>
<br>
<!--#include file="footer.asp"-->

</body>
</html>
