VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "fcdBrowseCatalog"
Attribute VB_GlobalNameSpace = True
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
Attribute VB_Ext_KEY = "RVB_UniqueId" ,"38418E770282"
Attribute VB_Ext_KEY = "RVB_ModelStereotype" ,"Facade"
Option Explicit

'##ModelId=38406077015B
Public Function GetCDCatalog() As Recordset
    On Error GoTo GetCDCatalogErr

        Dim theIViewADO As BusinessServices.IViewADO
        Set theIViewADO = CreateObject("BusinessServices.CDManager")
        Set GetCDCatalog = theIViewADO.GetList()

    Exit Function
GetCDCatalogErr:
    Call RaiseError(MyUnhandledError, "GetCDCatalog Function")
End Function

'##ModelId=384065DD028E
Public Function GetCDDetail(intCD_DBID As Integer) As Recordset
    On Error GoTo GetCDDetailErr

        Dim theIViewADO As BusinessServices.IViewADO
        Set theIViewADO = CreateObject("BusinessServices.CDManager")
        Set GetCDDetail = theIViewADO.GetByID(intCD_DBID)

    Exit Function
GetCDDetailErr:
    Call RaiseError(MyUnhandledError, "GetCDDetail Function")
End Function

'##ModelId=3841920B03A2
Public Function GetSearchResults(ByVal strCDSearchString As String, ByVal intCDSearchCriteria As Integer) As Recordset
    On Error GoTo GetSearchResultsErr

        Dim theIViewADO As BusinessServices.IViewADO
        Set theIViewADO = CreateObject("BusinessServices.CDManager")
        Set GetSearchResults = theIViewADO.Search(strCDSearchString, intCDSearchCriteria)

    Exit Function
GetSearchResultsErr:
    Call RaiseError(MyUnhandledError, "GetSearchResults Function")
End Function

'##ModelId=3899F2F80164
Public Function GetCDTip() As Recordset
    On Error GoTo GetCDTipErr
        
        Dim theIViewADO As BusinessServices.IViewADO
        Set theIViewADO = CreateObject("BusinessServices.CDManager")
        Set GetCDTip = theIViewADO.GetByID(0)

    Exit Function
GetCDTipErr:
    Call RaiseError(MyUnhandledError, "GetCDTip Function")
End Function
