// reordertransaction.cpp : implementation file
//

#include "stdafx.h"
#include "reordertransaction.h"

ReorderTransaction::ReorderTransaction()
{
	m_sSKU = 0;
	m_lQuantity = 0;
	m_sStoreID = 0;
}

ReorderTransaction::~ReorderTransaction()
{
	// Fix for MLKs: Uncomment the next two lines.
	// delete m_sSKU;
	// delete m_sStoreID;
}


void
ReorderTransaction::SortOrders()
{
	int * itemList = new int [2000];
	int temp, i, j;

	for (i=0; i<2000; i++) 
	{
		itemList[i] = rand();
	}

	// Sort the Orders

	for (i = 0; i < 2000; i++) 
	{
        for (j = 0; j < 2000 - 1; j++) 
		{
            if (itemList[j] > itemList[j+1]) 
			{
                temp = itemList[j];
                itemList[j] = itemList[j+1];
                itemList[j+1] = temp;
            }
        }
    }

	delete [] itemList;
}

void
ReorderTransaction::PlaceOrder(CString sku, long quantity, CString storeID)
{
	// Place the order.

	m_sSKU = new char [sku.GetLength() + 1];
	strcpy(m_sSKU, sku.GetBuffer(1024));
	sku.ReleaseBuffer();

	m_lQuantity = quantity;

	m_sStoreID = new char [storeID.GetLength()];
	strcpy(m_sStoreID, storeID.GetBuffer(1024));
	storeID.ReleaseBuffer();

	// Sort orders
	SortOrders();
}

void
ReorderTransaction::UpdateOrder(CString sku, long quantity, CString storeID)
{
	// Update the order.

	m_sSKU = new char [sku.GetLength()];
	strcpy(m_sSKU, sku.GetBuffer(1024));
	sku.ReleaseBuffer();

	m_lQuantity = quantity;

	m_sStoreID = new char [storeID.GetLength() + 1];
	strcpy(m_sStoreID, storeID.GetBuffer(1024));
	storeID.ReleaseBuffer();

	// Sort orders
	SortOrders();
}